project_name = "who-am-i"
project_name_short = "wai"
environment = "staging"
key_pair_name = "aws-ec2-terraform-ohio"
log_group_name = "who-am-i"
ami_id = "ami-00f030d3d7a345389"
api_name = "who-am-i"
api_docker_image="registry.gitlab.com/projects-and-chill/who-am-i/api-who-am-i:production"
front_docker_image="registry.gitlab.com/projects-and-chill/who-am-i/front-who-am-i:production"
mongo_docker_image="registry.gitlab.com/projects-and-chill/who-am-i/database-who-am-i:production"
ssl_certificate = "arn:aws:acm:us-east-2:640296043776:certificate/a4b3a6c2-e762-4e37-af39-5a8f47eae995"

